### Name: matchSeeds
### Title: A function to match seed regions to sequences.
### Aliases: matchSeeds
### Keywords: manip

### ** Examples

data(hsSeqs)
data(s3utr)
hSeedReg = seedRegions(hsSeqs)
comphSeed = as.character(reverseComplement(RNAStringSet(hSeedReg)))
comph = RNA2DNA(comphSeed)
mx = matchSeeds(comph, s3utr)



